<ART ID="1250093" PID="2718" JID="139" BPAGE="1250093-1" EPAGE="1250093-21" PII="S0217751X12500935" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CASIMIR ENERGY, FERMION FRACTIONALIZATION AND STABILITY OF A FERMI FIELD IN AN ELECTRIC POTENTIAL IN <F>(1+1)</F> DIMENSIONS</MTI>
<RTI>Casimir Energy, Fermion Fractionalization and Stability of a Fermi Field</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z.</FNM>
<SNM>DEHGHAN</SNM>
<X-REF REFID="S0217751X12500935AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. S.</FNM>
<SNM>GOUSHEH</SNM>
<EAD>ss-gousheh@sbu.ac.ir</EAD>
<X-REF REFID="S0217751X12500935AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500935AF001">Department of Physics, Shahid Beheshti University G. C., Evin, Tehran 19839, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 March 2012</RE>
<RV>9 May 2012</RV>
<AC>15 May 2012</AC>
<![CDATA[<PUB>26 June 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper we compute and study the Casimir energy, vacuum polarization and the resulting fermion fractionalization, the phase shifts and the stability of the bound states of a Dirac field, all due to its interaction with an electric potential in <F>(1+1)</F> dimension. We also explore the inter-relation between these effects. All of these effects are different manifestations of one single source, which is the distortion of the fermionic spectrum and appears as spectral deficiencies in the continua and bound states. We compute and display the spatial densities of these deficiencies and those of the bound states, along with their associated energy densities. We find that in both cases the total spatial densities of states with <F>E &#x003E; 0</F> and <F>E &#x003C; 0</F> are exact mirror images of each other. Therefore these densities for the complete spectrum are unchanged as compared to the free case, and in particular they remain uniform. The densities of states with <F>E &#x003C; 0</F> are precisely the vacuum polarization density and the Casimir energy density, respectively. We find that the vacuum polarization is in general noninteger. We then compute and display the energy densities of the spectral deficiencies in the momentum space, and show that levels exiting or entering the continua leave their distinctive marks on these energy densities. We also use the phase shifts to calculate the Casimir energy and obtain the same result as in the direct calculation. In this problem the Casimir energy is always positive and is on the average an increasing function of the depth and width of the potential. It has a cusp whenever an energy level crosses <F>E = 0</F>. These cusps are local maxima in the extreme relativistic limits. Finally we show that the taking the Casimir energy into account, the total energy will be stable under small fluctuations in the parameters of the potential. However only the first two bound states are absolutely stable in the sense that their total energy is smaller than the mass.</P>
</ABST>
<KWDG>
<KWD>Casimir energy</KWD>
<KWD>vacuum polarization</KWD>
<KWD>fermion fractionalization</KWD>
<KWD>stability</KWD>
<KWD>electric potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.90.+t</KWD>
<KWD>31.30.jd</KWD>
<KWD>03.65.Pm</KWD>
</KWDG>
</FRONT>
</ART>
