<ART ID="1250098" PID="2718" JID="139" BPAGE="1250098-1" EPAGE="1250098-43" PII="S0217751X12500984" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY OF THE INFLUENCE OF THE GAUGE GROUP ON THE DYSON&#x2013;SCHWINGER EQUATIONS FOR SCALAR-YANG&#x2013;MILLS SYSTEMS</MTI>
<RTI>A Study of the Influence of the Gauge Group</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VERONIKA</FNM>
<SNM>MACHER</SNM>
<X-REF REFID="S0217751X12500984AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500984AF001">Institute of Physics, Karl-Franzens-University Graz, Universit&#x00E4;tsplatz 5, A-8010 Graz, <CNY>Austria</CNY></AFF>
<AUT>
<FNM>AXEL</FNM>
<SNM>MAAS</SNM>
<EAD>axelmaas@web.de</EAD>
<X-REF REFID="S0217751X12500984AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500984AF002">Theoretical-Physical Institute, Friedrich-Schiller-University Jena, Max-Wien-Platz 1, D-07743 Jena, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>REINHARD</FNM>
<SNM>ALKOFER</SNM>
<X-REF REFID="S0217751X12500984AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12500984AF003">Institute of Physics, Karl-Franzens-University Graz, Universit&#x00E4;tsplatz 5, A-8010 Graz, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2012</RE>
<AC>23 May 2012</AC>
<![CDATA[<PUB>6 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The particular choice of the gauge group for Yang&#x2013;Mills theory plays an important role when it comes to the influence of matter fields. In particular, both the chosen gauge group and the representation of the matter fields yield structural differences in the quenched case. Especially, the qualitative behavior of the Wilson potential is strongly dependent on this selection. Though the algebraic reasons for this observation is clear, it is far from obvious how this behavior can be described besides using numerical simulations. Herein, it is investigated how the group structure appears in the Dyson&#x2013;Schwinger equations, which as a hierarchy of equations for the correlation functions have to be satisfied. It is found that there are differences depending on both the gauge group and the representation of the matter fields. This provides insight into possible truncation schemes for practical calculations using these equations.</P>
</ABST>
<KWDG>
<KWD>Dyson&#x2013;Schwinger equations</KWD>
<KWD>gauge group</KWD>
<KWD>scalars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.-q</KWD>
<KWD>11.15.Tk</KWD>
<KWD>11.30.-j</KWD>
</KWDG>
</FRONT>
</ART>
