<ART ID="1250096" PID="2718" JID="139" BPAGE="1250096-1" EPAGE="1250096-17" PII="S0217751X12500960" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNIQUENESS OF CANONICAL TENSOR MODEL WITH LOCAL TIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAOKI</FNM>
<SNM>SASAKURA</SNM>
<EAD>sasakura@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X12500960AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500960AF001">Yukawa Institute for Theoretical Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2012</RE>
<RV>17 May 2012</RV>
<AC>20 May 2012</AC>
<![CDATA[<PUB>28 June 2012</PUB>]]>
</HIST>
<ABST>
<P>Canonical formalism of the rank-three tensor model has recently been proposed, in which "local" time is consistently incorporated by a set of first class constraints. By brute-force analysis, this paper shows that there exist only two forms of a Hamiltonian constraint which satisfies the following assumptions: (i) A Hamiltonian constraint has one index. (ii) The kinematical symmetry is given by an orthogonal group. (iii) A consistent first class constraint algebra is formed by a Hamiltonian constraint and the generators of the kinematical symmetry. (iv) A Hamiltonian constraint is invariant under time reversal transformation. (v) A Hamiltonian constraint is an at most cubic polynomial function of canonical variables. (vi) There are no disconnected terms in a constraint algebra. The two forms are the same except for a slight difference in index contractions. The Hamiltonian constraint which was obtained in the previous paper and behaved oddly under time reversal symmetry can actually be transformed to one of them by a canonical change of variables.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>tensor model</KWD>
<KWD>fuzzy space</KWD>
<KWD>Hamiltonian formalism</KWD>
</KWDG>
</FRONT>
</ART>
